XFCE4 auf SuSE 9.2 ueber apt?

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
Keepers
Advanced Hacker
Advanced Hacker
Beiträge: 1061
Registriert: 25. Jun 2004, 17:58
Wohnort: Hessen

XFCE4 auf SuSE 9.2 ueber apt?

Beitrag von Keepers » 24. Feb 2006, 16:11

Hi,

versuche gerade auf einer 9.2 xfce4 zu installieren ueber apt - kriege aber unerfuellte Abhaengigkeiten und weiß nich wie ich sie loesen kann. Hat jemand aehnliche Erfahrung? Ich find auch sonst momentan nich weiter :?

Code: Alles auswählen

# apt install xfce4*
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
Selecting xfce4-iconbox_settings.so for 'xfce4*'
 Paket xfce4-iconbox_settings.so ist ein virtuelles Paket bereitgestellt von:
  xfce4-iconbox 4.2.2-0suse92
  xfce4-panel-plugins 4.0.5-2.1
Sie sollten explizit eines zur Installation auswählen.
Selecting xfce4_desktop_menu.so for 'xfce4*'
Selecting xfdesktop for 'xfce4_desktop_menu.so'
Selecting xfce4-toys for 'xfce4*'
Selecting libxfce4util.so.1 for 'xfce4*'
Selecting libxfce4util for 'libxfce4util.so.1'
Selecting libxfcegui4-devel for 'xfce4*'
Selecting xfce4-trigger-launcher for 'xfce4*'
Selecting xfce4-weather-plugin for 'xfce4*'
Selecting xfce-mcs-plugins for 'xfce4*'
Selecting libxfcegui4.so.1 for 'xfce4*'
Selecting libxfcegui4.so.3 for 'xfce4*'
Selecting libxfcegui4 for 'libxfcegui4.so.3'
Selecting xfce4-icon-theme for 'xfce4*'
Selecting xfce4-fsguard-plugin for 'xfce4*'
Selecting xfce4-cpugraph-plugin for 'xfce4*'
Selecting libxfce4mcs for 'xfce4*'
Selecting libxfce4_combo.so.0 for 'xfce4*'
Selecting libxfcegui4 for 'libxfce4_combo.so.0'
Selecting xfce4-minicmd-plugin for 'xfce4*'
Selecting libxfce4mcs-manager.so.1 for 'xfce4*'
Selecting libxfce4mcs-manager.so.2 for 'xfce4*'
Selecting libxfce4mcs for 'libxfce4mcs-manager.so.2'
Selecting libxfce4_mime_icons.so.0 for 'xfce4*'
Selecting libxfcegui4 for 'libxfce4_mime_icons.so.0'
Selecting xfce4-session-devel for 'xfce4*'
Selecting gtk2-xfce-engine for 'xfce4*'
Selecting libxfce4mixer.so.0 for 'xfce4*'
Selecting xfce4-mixer for 'libxfce4mixer.so.0'
Selecting gtk-xfce-engine for 'xfce4*'
Selecting xfce4-desktop for 'xfce4*'
Selecting xfce4-session for 'xfce4*'
Selecting xfce4-sensors-plugin for 'xfce4*'
Selecting xfce4-mixer for 'xfce4*'
Selecting xfce4-genmon-plugin for 'xfce4*'
Selecting xfce4-session-engines for 'xfce4*'
Selecting xfce4-panel for 'xfce4*'
Selecting libxfce4_mime.so.0 for 'xfce4*'
Selecting libxfcegui4 for 'libxfce4_mime.so.0'
Selecting xfce4-netload-plugin for 'xfce4*'
Selecting libxfce.so for 'xfce4*'
 Paket libxfce.so ist ein virtuelles Paket bereitgestellt von:
  gtk2-engines 2.2.0-400.1 [Installiert]
  gtk-xfce-engine 2.2.7-0suse92
  gtk2-xfce-engine 2.2.1-1.guru.suse92
Sie sollten explizit eines zur Installation auswählen.
Selecting xfce4-systemload-plugin for 'xfce4*'
Selecting xfce-mcs-manager-devel for 'xfce4*'
Selecting xfce4-iconbox for 'xfce4*'
Selecting libxfce4util for 'xfce4*'
Selecting xfce-utils for 'xfce4*'
Selecting xfce4-panel-plugins for 'xfce4*'
Selecting xfce-mcs-manager for 'xfce4*'
Selecting xfce4-appfinder for 'xfce4*'
Selecting libxfce4mcs-client.so.1 for 'xfce4*'
Selecting libxfce4mcs-client.so.2 for 'xfce4*'
Selecting libxfce4mcs for 'libxfce4mcs-client.so.2'
Selecting libxfce4mcs-devel for 'xfce4*'
Selecting libxfce4settings.so for 'xfce4*'
Selecting xfce4-panel for 'libxfce4settings.so'
Selecting xfce4-systray for 'xfce4*'
Selecting libxfcegui4 for 'xfce4*'
Selecting libxfce4util-devel for 'xfce4*'
Einige Pakete konnten nicht installiert werden. Dies könnte bedeuten,
dass Sie eine unmögliche Situation angefordert haben oder, falls Sie die
instabile Distribution verwenden, dass einige benötigte Pakete noch nicht
erzeugt oder aus 'Incoming' verschoben worden sind.

Da Sie nur eine einzelne Operation angefordert haben, ist es extrem
wahrscheinlich, dass das Paket schlichtweg nicht installierbar ist und
ein Bugreport über dieses Paket eingereicht werden sollte.
Die folgende Information könnte helfen die Sitation zu beheben:

Die folgenden Pakete besitzen unerfülte Abhängigkeiten:
  xfce4-desktop: Hängt ab von: libxfce4mcs-client.so.1
                 Hängt ab von: libxfce4mcs-manager.so.1
                 Hängt ab von: libxfcegui4.so.1
  xfce4-panel-plugins: Hängt ab von: libxfce4mcs-client.so.1
                       Hängt ab von: libxfce4mcs-manager.so.1
                       Hängt ab von: libxfcegui4.so.1
E: Fehlerhafte Pakete
Gruß Keepers
Only time will tell - but who does listen?

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 24. Feb 2006, 16:33

:)

mit xfce4* wirst du da nicht weiterkommen, da es verschiedene pakete gibt die das gleiche "providen".

Probiere ein apt install mit den exakten Namen.
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Keepers
Advanced Hacker
Advanced Hacker
Beiträge: 1061
Registriert: 25. Jun 2004, 17:58
Wohnort: Hessen

Beitrag von Keepers » 24. Feb 2006, 17:01

Ich hatte zB xfce4-desktop einzeln installieren wollen aber das hatte ja auch nicht geklappt..
werd mir wohl dann doch nochmal naechste woche die muehe machen alles einzeln einzutippen ;-)
Gruß Keepers
Only time will tell - but who does listen?

gnome4ever
Newbie
Newbie
Beiträge: 26
Registriert: 20. Jan 2006, 22:56

Beitrag von gnome4ever » 1. Mär 2006, 20:05

Als Debianer auf Safari sag ich ja auch das APT was feines ist, aber wer in YAST unter Installationsquelle als Server packman.iu-bremen.de und Quelle suse/10.0 eingibt, kann bei guter Internetverbindung XFCE4 unter OpenSuSE 10 binnen 20 min geniessen

Keepers
Advanced Hacker
Advanced Hacker
Beiträge: 1061
Registriert: 25. Jun 2004, 17:58
Wohnort: Hessen

Beitrag von Keepers » 1. Mär 2006, 20:44

Hoert sich schoen an - hast du ueberhaupt den Thread gelesen?
Es dreht sich um 9.2
Gruß Keepers
Only time will tell - but who does listen?

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 2. Mär 2006, 20:51

für SuSE-9.2 solltest du mit suser-ollaka zum Ziel kommen:
http://ftp4.gwdg.de/pub/linux/suse/apt/ ... r-ollakka/

und einfach die xfce4* Module in einen apt install Aufruf reinschreibn, die libs etc zieht apt dann nach
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Keepers
Advanced Hacker
Advanced Hacker
Beiträge: 1061
Registriert: 25. Jun 2004, 17:58
Wohnort: Hessen

Beitrag von Keepers » 2. Mär 2006, 21:11

Werde ich probieren in 2 Wochen - bin dann erstmal wech die Woche siehe Mod Forum ;)
Gruß Keepers
Only time will tell - but who does listen?

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast